@charset "utf-8";
/**wuhuili 2022/11/18 新增**/
@media only screen and (max-width: 768px) {
    .remendz {
        font-size: 14px;
        font-family: FZLanTingHeiS-R-GB;
        font-weight: 400;
    }
    .fll_cont .btn_blue1, .btn_blue1:visited {
        font-size: 16px;
        margin-top: 36px;
        height: 45px;
        line-height: 45px;
        padding: 0;
    }
    .fill_inputLine .fll_tit{
        font-size: 14px;
        font-family: FZLanTingHeiS-R-GB;
        font-weight: 400;
    }
    .busType{
        font-size: 14px;
    }
}
.busType{
    font-size: 15px;
}